Yandex Cloud
Search
Discuss with expertTry it for free
  • Customer Stories
  • Documentation
  • Blog
  • All Services
  • System Status
  • Marketplace
    • Featured
    • Infrastructure & Network
    • Data Platform
    • AI for business
    • Security
    • DevOps tools
    • Serverless
    • Monitoring & Resources
  • All Solutions
    • By industry
    • By use case
    • Economics and Pricing
    • Security
    • Technical Support
    • Start testing with double trial credits
    • Cloud credits to scale your IT product
    • Gateway to Russia
    • Cloud for Startups
    • Center for Technologies and Society
    • Yandex Cloud Partner program
    • Price calculator
    • Pricing plans
  • Customer Stories
  • Documentation
  • Blog
© 2026 Direct Cursus Technology L.L.C.
Yandex Compute Cloud
  • Yandex Container Solution
  • Access management
  • Pricing policy
  • Terraform reference
    • API authentication
      • Overview
        • Overview
        • Get
        • List
  • Monitoring metrics
  • Audit Trails events
  • Release notes

In this article:

  • HTTP request
  • Path parameters
  • Response
  1. API reference
  2. REST
  3. Zone
  4. Get

Compute Cloud API, REST: Zone.Get

Written by
Yandex Cloud
Updated at June 1, 2026
  • HTTP request
  • Path parameters
  • Response

Returns the information about the specified availability zone.
To get the list of availability zones, make a List request.

HTTP requestHTTP request

GET https://compute.api.cloud.yandex.net/compute/v1/zones/{zoneId}

Path parametersPath parameters

Field

Description

zoneId

string

Required field. ID of the availability zone to return information about.
The length must be less than or equal to 50.
This field is required.

ResponseResponse

HTTP Code: 200 - OK

{
  "id": "string",
  "regionId": "string",
  "status": "string"
}

Availability zone. For more information, see Availability zones.

Field

Description

id

string

ID of the zone.

regionId

string

ID of the region.

status

enum (Status)

Status of the zone.

  • UP: Zone is available. You can access the resources allocated in this zone.
  • DOWN: Zone is not available.

Was the article helpful?

Previous
Overview
Next
List
© 2026 Direct Cursus Technology L.L.C.